@import url(./common.css);

/* ---------------------Banner section start------------------------ */
#banner {
    position: relative;
    overflow: hidden;
    background: linear-gradient(104.26deg, rgba(155, 158, 230, 0.32) -0.58%, rgba(190, 205, 238, 0.496) 19.13%, rgba(155, 158, 230, 0.4) 98.47%);
    color: #0C43A0;
    text-align: center;
    padding: 70px 0px;
}

#banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/about-banner.webp);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0.09;
    z-index: 0;
}

#banner .container-lg {
    position: relative;
    z-index: 1;
    /* Keeps text above image */
}


#banner h6 {
    color: #F0524B;
    font-weight: 600;
    font-size: 22px;
    line-height: 40px;
}

#banner h1 {
    font-weight: 670;
    line-height: 75px;
    font-size: 50px;
    margin-top: 20px;
    margin-bottom: 40px;
}

#banner p {
    font-size: 28px;
    line-height: 48px;
    font-weight: 550;
}

/* ---------------------Banner section end------------------------ */
/* ---------------------About section start------------------------ */
#about {
    background: #F0F3FB;
    border-radius: 10.5px;
    padding: 50px 50px;
}

#about p {
    color: #000;
    line-height: 36px;
    font-size: 23px;
    font-weight: 500;
    margin: 30px 0px 0px 0px;
}

/* ---------------------About section end------------------------ */

/* ---------------------Market-graph section start------------------------ */
#market-graph {
    padding: 70px 40px;
    text-align: center;
}

/* ---------------------Market-graph section end------------------------ */
/* ---------------------Advantage section start------------------------ */
#advantage {
    padding: 50px;
    background: #F0F3FB;
}

#advantage h3 {
    font-size: 30px;
}

#advantage .heading-para {
    font-size: 24px;
    font-weight: 500;
    margin: 20px 0px 60px 0px;
}

#advantage .table thead tr th {
    background-color: #0C43A0 !important;
    color: white !important;
    vertical-align: middle !important;
    border: none;
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    padding: 15px 0px;
}

#advantage .table thead tr th:first-child {
    border-radius: 6px 0px 0px 0px;
}

#advantage .table thead tr th:last-child {
    border-radius: 0px 6px 0px 0px;
}

#advantage table td {
    vertical-align: middle !important;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    padding: 20px 15px;
}

#advantage .table td:first-child {
    color: #0C43A0;
    width: 27%;
}

/* ---------------------Advantage section end------------------------ */
/* ---------------------Feature section start------------------------ */
#feature {
    padding: 50px;
}

#feature h3 {
    font-size: 30px;
}

#feature .heading-para {
    font-size: 24px;
    font-weight: 500;
    margin: 20px 0px 20px 0px;
}

#feature table thead th {
    padding: 20px 0px;
}

#feature table thead .table-logo {
    vertical-align: top !important;
}

#feature table tbody td {
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    padding: 20px 0px;
}

#feature table tbody .feature-col {
    color: #0C43A0;
}

/* ---------------------Feature section end------------------------ */
/* ---------------------Responsive section start------------------------ */
/* ---------------------min-width:1400px------------------------ */
@media screen and (min-width:1400px) {
    #banner p {
        font-size: 32px;
        line-height: 54px;
        padding-inline: 60px;
    }
}

/* ---------------------min-width:1400px------------------------ */
/* ---------------------max-width:1260px------------------------ */
@media screen and (max-width:1260px) {}

/* ---------------------max-width:1260px------------------------ */
/* ---------------------max-width:1200px------------------------ */
@media screen and (max-width:1200px) {}

/* ---------------------max-width:1200px------------------------ */
/* ---------------------min-width:1100px------------------------ */
@media screen and (min-width:1100px) {}

/* ---------------------min-width:1100px------------------------ */
/* ---------------------max-width:1100px------------------------ */
@media screen and (max-width:1100px) {
    #about p {
        line-height: 32px;
        font-size: 20px;
        margin: 30px 0px 15px 0px;
    }
}

/* ---------------------max-width:1100px------------------------ */
/* ---------------------max-width:1039px------------------------ */
@media screen and (max-width:1039px) {}

/* ---------------------max-width:1039px------------------------ */
/* ---------------------max-width:992px------------------------ */
@media screen and (max-width:992px) {
    #banner h6 {
        font-size: 20px;
        line-height: 35px;
    }

    #banner h1 {
        line-height: 70px;
        font-size: 40px;
        margin-bottom: 20px;
    }

    #banner p {
        font-size: 25px;
        line-height: 40px;
    }

    #about h3 {
        font-size: 24px;
    }

    #about p {
        line-height: 30px;
        font-size: 18px;
    }

    #advantage {
        padding: 40px;
    }

    #advantage h3 {
        font-size: 24px;
    }

    #advantage .heading-para {
        font-size: 20px;
        margin: 15px 0px 40px 0px;
    }

    #advantage .table {
        min-width: 600px;
    }

    #advantage .table thead tr th {
        font-size: 20px;
        padding: 12px 0px;
    }

    #advantage table td {
        font-size: 16px;
        line-height: 22px;
        padding: 15px 12px;
    }

    #feature {
        padding: 40px;
    }


    #feature h3 {
        font-size: 24px;
    }

    #feature .heading-para {
        font-size: 20px;
        margin: 15px 0px 15px 0px;
    }

    #feature table {
        min-width: 450px;
    }

    #feature table thead th {
        padding: 15px 0px;
    }

    #feature table thead th img {
        width: 180px;
    }

    #feature table thead th h3 {
        font-size: 22px;
    }

    #feature table thead .table-logo {
        vertical-align: middle !important;
    }

    #feature table tbody td {
        font-size: 16px;
        line-height: 22px;
        padding: 15px 0px;
    }
}

/* ---------------------max-width:992px------------------------ */
/* ---------------------max-width:768px------------------------ */
@media screen and (max-width:768px) {
    #banner h6 {
        font-size: 18px;
        line-height: 30px;
    }

    #banner h1 {
        line-height: 60px;
        font-size: 35px;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    #banner p {
        font-size: 22px;
        line-height: 35px;
    }

    #about h3 {
        font-size: 20px;
    }

    #about p {
        line-height: 28px;
        font-size: 16px;
    }

    #market-graph {
        padding: 40px 30px;
    }

    #advantage h3 {
        font-size: 20px;
    }

    #advantage .heading-para {
        font-size: 18px;
        margin: 10px 0px 30px 0px;
    }

    #advantage table td {
        font-size: 14px;
        line-height: 20px;
        padding: 10px 9px;
    }

    #feature h3 {
        font-size: 20px;
    }

    #feature .heading-para {
        font-size: 18px;
        margin: 10px 0px 10px 0px;
    }

    #feature table thead th img {
        width: 160px;
    }

    #feature table thead th h3 {
        font-size: 20px;
    }

    #feature table tbody td {
        font-size: 14px;
        line-height: 20px;
        padding: 10px 0px;
    }

}

/* ---------------------max-width:768px------------------------ */
/* ---------------------max-width:641px------------------------ */
@media screen and (max-width:641PX) {
    #banner {
        padding: 50px 0px;
    }

    #banner h1 {
        line-height: 52px;
        font-size: 30px;
    }

    #banner p {
        font-size: 20px;
        line-height: 30px;
    }

    #about h3 {
        font-size: 18px;
    }

    #advantage h3 {
        font-size: 18px;
    }

    #advantage .heading-para {
        font-size: 16px;
        margin: 10px 0px 30px 0px;
    }

    #advantage .table thead tr th {
        font-size: 18px;
        padding: 10px 0px;
    }

    #feature h3 {
        font-size: 18px;
    }

    #feature .heading-para {
        font-size: 16px;
        margin: 10px 0px 10px 0px;
    }

    #feature table thead th {
        padding: 10px 0px;
    }

    #feature table thead th h3 {
        font-size: 18px;
    }

    #feature table tbody td {
        font-size: 16px;
        line-height: 20px;
        padding: 10px 0px;
    }

}

/* ---------------------max-width:641px------------------------ */
/* ---------------------max-width:576px------------------------ */
@media screen and (max-width:576PX) {
    #banner {
        padding: 40px 0px;
    }

    #banner h1 {
        line-height: 45px;
        font-size: 27px;
    }

    #banner p {
        font-size: 18px;
        line-height: 27px;
    }

    #about {
        padding: 40px 30px;
    }

    #about h3 {
        font-size: 16px;
    }

    #about p {
        line-height: 25px;
        font-size: 14px;
        margin: 20px 0px 10px 0px;
    }

    #advantage {
        padding: 40px 30px;
    }

    #advantage h3 {
        font-size: 16px;
    }

    #advantage .table thead tr th {
        font-size: 15px;
        padding: 8px 0px;
    }

    #advantage table td {
        font-size: 12px;
        line-height: 20px;
        padding: 7px;
    }

    #feature h3 {
        font-size: 16px;
    }

    #feature table thead th img {
        width: 140px;
    }

    #feature table thead th h3 {
        font-size: 16px;
    }

    #feature table tbody td {
        font-size: 12px;
        line-height: 20px;
        padding: 7px 0px;
    }
}

/* ---------------------max-width:576px------------------------ */
/* ---------------------max-width:500px------------------------ */
@media screen and (max-width:500px) {
    #advantage {
        padding: 40px 30px;
    }

    #advantage .heading-para {
        font-size: 12px;
        margin: 10px 0px 25px 0px;
    }

    #feature {
        padding: 40px 30px;
    }

    #feature .heading-para {
        font-size: 12px;
        margin: 10px 0px 10px 0px;
    }
}

/* ---------------------max-width:500px------------------------ */
/* ---------------------max-width:450px------------------------ */
@media screen and (max-width:450px) {
    #banner h1 {
        line-height: 40px;
        font-size: 22px;
    }

    #banner p {
        font-size: 13px;
        line-height: 22px;
    }

    #about h3 {
        font-size: 14px;
    }

    #about p {
        line-height: 22px;
        font-size: 12px;
    }

    #advantage h3 {
        font-size: 14px;
    }

    #feature h3 {
        font-size: 14px;
    }

    #feature table thead th h3 {
        font-size: 14px;
    }
}

/* ---------------------max-width:450px------------------------ */
/* ---------------------max-width:405px------------------------ */
@media screen and (max-width:405px) {
    #market-graph {
        padding: 30px 20px;
    }
}

/* ---------------------max-width:405px------------------------ */
/* ---------------------max-width:375px------------------------ */
@media screen and (max-width:375px) {}

/* ---------------------max-width:375px------------------------ */
/* ---------------------Responsive section end------------------------ */